<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="ProjectModuleManager">
    <modules>
      <module fileurl="file://$PROJECT_DIR$/greenfoot-robot.iml" filepath="$PROJECT_DIR$/greenfoot-robot.iml" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/greenfoot-robot_main.iml" filepath="$PROJECT_DIR$/.idea/modules/greenfoot-robot_main.iml" group="greenfoot-robot" />
      <module fileurl="file://$PROJECT_DIR$/.idea/modules/greenfoot-robot_test.iml" filepath="$PROJECT_DIR$/.idea/modules/greenfoot-robot_test.iml" group="greenfoot-robot" />
    </modules>
  </component>
</project>